<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fillViewport="true"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@android:color/white"
        android:orientation="vertical">


        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/line_table" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/default_screen_padding"
            android:text="@string/order_service"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size"
            android:textStyle="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/line_table" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/layout_pick_up"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="15dp"
                    android:layout_marginTop="15dp"
                    android:layout_marginEnd="15dp"
                    android:layout_marginBottom="15dp"
                    android:background="@drawable/bg_box_white_stroke_grey"
                    android:orientation="vertical"
                    android:paddingStart="10dp"
                    android:paddingTop="15dp"
                    android:paddingEnd="10dp"
                    android:paddingBottom="15dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <RadioButton
                            android:id="@+id/radio_pick"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:clickable="false" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/view_title_pickup"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="5dp"
                            android:layout_weight="1"
                            android:text="@string/pick_up_at_yes_hub"
                            android:textColor="@android:color/black"
                            android:textSize="@dimen/large_text_size" />

                        <ImageView
                            android:id="@+id/image_view_edit"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:src="@drawable/ic_edit"
                            android:visibility="gone" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_pick_location"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="38dp"
                        android:gravity="center_vertical"
                        android:visibility="gone">

                        <ImageView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:src="@drawable/ic_map_pin" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/tv_pick_location"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="3dp"
                            android:text="@string/pick_up_at_yes_hub"
                            android:textColor="@color/colorPrimary"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:id="@+id/tv_pick_des"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="56dp"
                        android:text="@string/pick_up_at_yes_hub"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/small_text_size"
                        android:visibility="gone" />

                    <RelativeLayout
                        android:id="@+id/view_edit_pickup"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="end"
                        android:layout_marginEnd="5dp"
                        android:orientation="vertical">

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/ctv_edit_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Edit"
                            android:textAlignment="textEnd"
                            android:textColor="@color/colorPrimary"
                            android:visibility="gone" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/ctv_save_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Save"
                            android:textAlignment="textEnd"
                            android:textColor="@color/colorPrimary"
                            android:visibility="gone" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/ctv_cancel_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="8dp"
                            android:layout_toEndOf="@+id/ctv_save_pickup"
                            android:text="Cancel"
                            android:textAlignment="textEnd"
                            android:textColor="@color/colorPrimary"
                            android:visibility="gone" />
                    </RelativeLayout>


                    <LinearLayout
                        android:id="@+id/view_show_pickup"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="56dp"
                        android:layout_marginTop="10dp"
                        android:layout_marginEnd="10dp"
                        android:layout_marginBottom="10dp"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="First Name:"
                            android:textAlignment="textStart"
                            android:textColor="@color/colorGray"
                            android:textSize="@dimen/default_text_size" />

                        <TextView
                            android:id="@+id/ctv_first_name_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:textAlignment="center"
                            android:textColor="@android:color/black"
                            android:textSize="@dimen/default_text_size" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:text="Last Name:"
                            android:textAlignment="textStart"
                            android:textColor="@color/colorGray"
                            android:textSize="@dimen/default_text_size" />

                        <TextView
                            android:id="@+id/ctv_last_name_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:textAlignment="center"
                            android:textColor="@android:color/black"
                            android:textSize="@dimen/default_text_size" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:text="@string/email_point"
                            android:textAlignment="textStart"
                            android:textColor="@color/colorGray"
                            android:textSize="@dimen/default_text_size" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/ctv_email_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:textAlignment="center"
                            android:textColor="@android:color/black"
                            android:textSize="@dimen/default_text_size" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:text="Phone Number:"
                            android:textAlignment="textStart"
                            android:textColor="@color/colorGray"
                            android:textSize="@dimen/default_text_size" />

                        <com.seatel.mobilehall.util.customview.CustomTextView
                            android:id="@+id/ctv_phone_number_pickup"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:textAlignment="center"
                            android:textColor="@android:color/black"
                            android:textSize="@dimen/default_text_size" />

                    </LinearLayout>


                    <LinearLayout
                        android:id="@+id/view_input_pickup"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="56dp"
                        android:layout_marginTop="10dp"
                        android:layout_marginEnd="5dp"
                        android:layout_marginBottom="10dp"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <com.seatel.mobilehall.util.customview.CustomEditText
                            android:id="@+id/edit_text_first_name_pickup"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/button_height"
                            android:background="@drawable/bg_edit_text_gray_stroke"
                            android:ellipsize="end"
                            android:hint="First Name"
                            android:imeOptions="actionNext"
                            android:maxLines="1"
                            android:paddingStart="@dimen/margin_2x_size"
                            android:paddingTop="@dimen/margin_1x_size"
                            android:paddingEnd="@dimen/margin_2x_size"
                            android:paddingBottom="@dimen/margin_1x_size"
                            android:singleLine="true"
                            android:textSize="@dimen/default_edittext_size" />

                        <com.seatel.mobilehall.util.customview.CustomEditText
                            android:id="@+id/edit_text_last_name_pickup"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/button_height"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/bg_edit_text_gray_stroke"
                            android:ellipsize="end"
                            android:hint="Last Name"
                            android:imeOptions="actionNext"
                            android:maxLines="1"
                            android:paddingStart="@dimen/margin_2x_size"
                            android:paddingTop="@dimen/margin_1x_size"
                            android:paddingEnd="@dimen/margin_2x_size"
                            android:paddingBottom="@dimen/margin_1x_size"
                            android:singleLine="true"
                            android:textSize="@dimen/default_edittext_size" />

                        <com.seatel.mobilehall.util.customview.CustomEditText
                            android:id="@+id/edit_text_email_pickup"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/button_height"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/bg_edit_text_gray_stroke"
                            android:ellipsize="end"
                            android:inputType="textEmailAddress"
                            android:hint="@string/email"
                            android:imeOptions="actionNext"
                            android:maxLines="1"
                            android:paddingStart="@dimen/margin_2x_size"
                            android:paddingTop="@dimen/margin_1x_size"
                            android:paddingEnd="@dimen/margin_2x_size"
                            android:paddingBottom="@dimen/margin_1x_size"
                            android:singleLine="true"
                            android:textSize="@dimen/default_edittext_size" />

                        <com.seatel.mobilehall.util.customview.CustomEditText
                            android:id="@+id/edit_text_phone_number_pickup"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/button_height"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/bg_edit_text_gray_stroke"
                            android:ellipsize="end"
                            android:hint="@string/phone_number"
                            android:imeOptions="actionDone"
                            android:inputType="number"
                            android:maxLines="1"
                            android:paddingStart="@dimen/margin_2x_size"
                            android:paddingTop="@dimen/margin_1x_size"
                            android:paddingEnd="@dimen/margin_2x_size"
                            android:paddingBottom="@dimen/margin_1x_size"
                            android:singleLine="true"
                            android:textSize="@dimen/default_edittext_size" />

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/layout_delivery"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="15dp"
                    android:layout_marginTop="0dp"
                    android:layout_marginEnd="15dp"
                    android:layout_marginBottom="15dp"
                    android:background="@drawable/bg_box_white_stroke_grey"
                    android:orientation="horizontal"
                    android:paddingStart="10dp"
                    android:paddingTop="15dp"
                    android:paddingEnd="10dp"
                    android:paddingBottom="15dp">

                    <RadioButton
                        android:id="@+id/radio_delivery"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:clickable="false"
                        android:gravity="top" />

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_alignParentTop="true"
                            android:layout_weight="1"
                            android:gravity="top"
                            android:orientation="vertical">

                            <com.seatel.mobilehall.util.customview.CustomTextView
                                android:id="@+id/view_title_delivery"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="5dp"
                                android:layout_marginTop="5dp"
                                android:text="@string/delivery"
                                android:textColor="@android:color/black"
                                android:textSize="@dimen/large_text_size" />

                            <LinearLayout
                                android:id="@+id/layout_delivery_location"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="5dp"
                                android:orientation="vertical"
                                android:visibility="visible">

                                <LinearLayout
                                    android:id="@+id/view_show_delivery"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="10dp"
                                    android:layout_marginEnd="10dp"
                                    android:layout_marginBottom="10dp"
                                    android:orientation="vertical"
                                    android:visibility="gone">

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="First Name:"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <TextView
                                        android:id="@+id/ctv_first_name_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center"
                                        android:textAlignment="center"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:text="Last Name:"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <TextView
                                        android:id="@+id/ctv_last_name_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center"
                                        android:textAlignment="center"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:text="@string/email_point"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/ctv_email_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center"
                                        android:textAlignment="center"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:text="Phone Number:"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/ctv_phone_number_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center"
                                        android:textAlignment="center"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/title_address"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:text="@string/address"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/ctv_address_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:textAlignment="textStart"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:text="@string/city_province"
                                        android:textAlignment="textStart"
                                        android:textColor="@color/colorGray"
                                        android:textSize="@dimen/default_text_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/ctv_city_delivery"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center"
                                        android:textAlignment="center"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_text_size" />

                                </LinearLayout>

                                <LinearLayout
                                    android:id="@+id/view_input_delivery"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="10dp"
                                    android:layout_marginBottom="5dp"
                                    android:orientation="vertical"
                                    android:visibility="gone">

                                    <com.seatel.mobilehall.util.customview.CustomEditText
                                        android:id="@+id/edit_text_first_name"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:ellipsize="end"
                                        android:hint="First Name"
                                        android:imeOptions="actionNext"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:paddingBottom="@dimen/margin_1x_size"
                                        android:singleLine="true"
                                        android:textSize="@dimen/default_edittext_size" />

                                    <com.seatel.mobilehall.util.customview.CustomEditText
                                        android:id="@+id/edit_text_last_name"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:layout_marginTop="10dp"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:ellipsize="end"
                                        android:hint="Last Name"
                                        android:imeOptions="actionNext"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:paddingBottom="@dimen/margin_1x_size"
                                        android:singleLine="true"
                                        android:textSize="@dimen/default_edittext_size" />

                                    <com.seatel.mobilehall.util.customview.CustomEditText
                                        android:id="@+id/edit_text_email"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:layout_marginTop="10dp"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:ellipsize="end"
                                        android:hint="@string/email"
                                        android:inputType="textEmailAddress"
                                        android:imeOptions="actionNext"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:paddingBottom="@dimen/margin_1x_size"
                                        android:singleLine="true"
                                        android:textSize="@dimen/default_edittext_size" />

                                    <com.seatel.mobilehall.util.customview.CustomEditText
                                        android:id="@+id/edit_text_phone_number"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:layout_marginTop="10dp"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:ellipsize="end"
                                        android:hint="@string/phone_number"
                                        android:imeOptions="actionNext"
                                        android:inputType="number"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:paddingBottom="@dimen/margin_1x_size"
                                        android:singleLine="true"
                                        android:textSize="@dimen/default_edittext_size" />

                                    <com.seatel.mobilehall.util.customview.CustomEditText
                                        android:id="@+id/edit_text_address"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:layout_marginTop="10dp"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:ellipsize="end"
                                        android:hint="Address (Ex: House #, Street 22, Chamkamon)"
                                        android:imeOptions="actionDone"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:paddingBottom="@dimen/margin_1x_size"
                                        android:singleLine="true"
                                        android:textSize="@dimen/default_edittext_size" />

                                    <com.seatel.mobilehall.util.customview.CustomTextView
                                        android:id="@+id/edit_text_province"
                                        android:layout_width="match_parent"
                                        android:layout_height="@dimen/button_height"
                                        android:layout_marginTop="10dp"
                                        android:layout_marginBottom="0dp"
                                        android:background="@drawable/bg_edit_text_gray_stroke"
                                        android:drawableEnd="@drawable/ic_spinner_buy_yes_number"
                                        android:ellipsize="end"
                                        android:hint="City/Province (Ex: Phnom Penh)"
                                        android:maxLines="1"
                                        android:paddingStart="@dimen/margin_2x_size"
                                        android:paddingTop="@dimen/margin_1x_size"
                                        android:paddingEnd="@dimen/margin_2x_size"
                                        android:singleLine="true"
                                        android:textColor="@android:color/black"
                                        android:textSize="@dimen/default_edittext_size" />

                                </LinearLayout>

                                <ImageView
                                    android:layout_width="15dp"
                                    android:layout_height="15dp"
                                    android:layout_gravity="top"
                                    android:layout_marginTop="2dp"
                                    android:src="@drawable/ic_map_pin"
                                    android:visibility="gone" />

                                <com.seatel.mobilehall.util.customview.CustomTextView
                                    android:id="@+id/tv_delivery_location"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="3dp"
                                    android:textColor="@android:color/black"
                                    android:visibility="gone" />
                            </LinearLayout>
                        </LinearLayout>


                        <RelativeLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentEnd="true"
                            android:orientation="vertical">

                            <!--<ImageView-->
                            <!--android:id="@+id/image_view_edit_delivery"-->
                            <!--android:layout_width="24dp"-->
                            <!--android:layout_height="24dp"-->
                            <!--android:src="@drawable/ic_edit"-->
                            <!--android:visibility="gone" />-->

                            <com.seatel.mobilehall.util.customview.CustomTextView
                                android:id="@+id/ctv_edit_delivery"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Edit"
                                android:textAlignment="textEnd"
                                android:textColor="@color/colorPrimary"
                                android:visibility="gone" />

                            <com.seatel.mobilehall.util.customview.CustomTextView
                                android:id="@+id/ctv_done_save"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Save"
                                android:textAlignment="textEnd"
                                android:textColor="@color/colorPrimary"
                                android:visibility="gone" />

                            <com.seatel.mobilehall.util.customview.CustomTextView
                                android:id="@+id/ctv_done_cancel"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="8dp"
                                android:layout_toEndOf="@+id/ctv_done_save"
                                android:text="Cancel"
                                android:textAlignment="textEnd"
                                android:textColor="@color/colorPrimary"
                                android:visibility="gone" />

                            <ImageView
                                android:layout_width="60dp"
                                android:layout_height="60dp"
                                android:layout_marginTop="10dp"
                                android:src="@drawable/ic_map_delivery"
                                android:visibility="gone" />
                        </RelativeLayout>
                    </RelativeLayout>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/layout_profile_id"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="15dp"
                    android:layout_marginTop="0dp"
                    android:layout_marginEnd="15dp"
                    android:layout_marginBottom="15dp"
                    android:background="@drawable/bg_box_white_stroke_grey"
                    android:orientation="horizontal"
                    android:paddingStart="10dp"
                    android:paddingTop="10dp"
                    android:paddingEnd="10dp"
                    android:paddingBottom="10dp">

                    <com.seatel.mobilehall.util.customview.ActivateBuySimView
                        android:id="@+id/activate_sim_view"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/line_table" />

                <LinearLayout
                    android:id="@+id/view_note_claim_free_sim"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/bg_color"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="start"
                        android:layout_marginStart="20dp"
                        android:layout_marginTop="@dimen/margin_3x_size"
                        android:layout_marginEnd="20dp"
                        android:text="Conditions:"
                        android:textColor="@color/colorTextBlack"
                        android:textSize="@dimen/large_text_size"
                        android:textStyle="bold" />

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="start"
                        android:layout_marginStart="20dp"
                        android:layout_marginEnd="20dp"
                        android:text="@string/message_pick_up_claim_free_sim_condition"
                        android:textColor="@color/colorTextBlack"
                        android:textSize="@dimen/small_text_size" />

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="start"
                        android:layout_marginStart="20dp"
                        android:layout_marginEnd="20dp"
                        android:text="@string/message_delivery_claim_free_sim_condition"
                        android:textColor="@color/colorTextBlack"
                        android:textSize="@dimen/small_text_size" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </LinearLayout>
</RelativeLayout>